LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
theServiceDocumenter.idl File Reference
`import "com/sun/star/script/XServiceDocumenter.idl";`

Go to the source code of this file.

## Classes
singleton | theServiceDocumenter
| Provides documentation for UNO services. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::script
| Scripting language bindings.